<?php
$z[0]=Array("addurls","http://www.chinanews.com/cj/gd.shtml",6,71);
$z[1]=Array("batchrule","",77,110);
$z[2]=Array("regxrule","",116,147);
$z[3]=Array("areastart","<div class=\"content_list\">",153,212);
$z[4]=Array("areaend","<div id=\"footerAd\"></div>",218,272);

?>